Subject: (urth) Mieville

From: allan lloyd <allan-lloyd at lineone.net>
Date: Sun, 05 Dec 2004 02:38:14 +0000

It's nice to see Mieville receive a certain amount of criticism on the list. In UK circles he seems to be universally admired and overpraised. Just because he can churn out a thousand page novel in a few days, complete numerous degrees and PhDs, stand for Parliament, get arrested and spend time in jail, while all the time being amazingly handsome and stylish with his black suits and shaved head, serve him...  woops, getting carried away on the jealosy front there.

All the same, it is reassuring to find that he can get some things spectacularly wrong. It is quite obvious in a couple of places that physical material handling has never crossed his path.

In PSS there is a set-piece scene where the entire city is running a cable (from memory, several feet cross-section) across the city to conduct magical energy... blah, blah, blah. This is moved by getting almost the entire cast to pull on one end, taking it across rivers, through streets, over ruined buildings, etc.

There speaks a man who has never tried pulling a 3mm electrical cable over a few metres. Imagine the tangles and twists, and the sheer weight of a thing like that. And they are joining various types of conductive material together. How? With massive cable joiners, or do they just twist the ends together?

And in The Scar, I loved the concept of the chain with which they lassooed the Kraken-creature under-water. Where did the metal come from for several chains that long. Does he not understand the sheer weight and unmanoeverability of a small chain, but links of the size he describes... how are they made, or shaped to form links, or welded together? If you put something like that in water, it goes down, and it stays down.

Maybe he would explain these things by saying that physical laws are different in this magical world, or that I am just nit-picking over trivia. But both these things brought me to a stop while I was reading, and I think a competent editor should have picked up stuff like this.

I do think he is a good and entertaining writer, but maybe he should consider that more is not better, and a little more time revising and editing would be well spent.

Allan

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20041205/726eeeb6/attachment.htm